=== debian/control ===
Source: ros-galactic-ros2lifecycle-test-fixtures
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-lint-auto <!nocheck>, ros-galactic-ament-lint-common <!nocheck>, ros-galactic-rclcpp, ros-galactic-rclcpp-lifecycle, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ros2lifecycle-test-fixtures
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-rclcpp, ros-galactic-rclcpp-lifecycle, ros-galactic-ros-workspace
Description: Package containing fixture nodes for ros2lifecycle tests
